* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

body {
    background-color: antiquewhite;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: system-ui, sans-serif;
}

.content {
    background-color: #fff;
    width: 750px;
    padding: 30px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.content__title {
    font-size: 30px;
    line-height: 120%;
}

.wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin: 30px 0;
}

.wrapper__element {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; 
    gap: 20px;
}

.wrapper__element > img {
    width: 250px;
    height: 200px;
    object-fit: contain;
}

.player {
    font-size: 20px;
    color: blueviolet;
    text-transform: uppercase;
    font-weight: 600;
}

.btn {
    width: 50%;
    padding: 10px 15px; 
    background-color: blueviolet;
    color: #fff;
    font-size: 20px;
    line-height: 120%;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
}

.result {
    margin-top: 20px;
    font-size: 20px;
    line-height: 120%;
    font-weight: 700;
}